# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

# laurent kde 2.2  - Define if we build a xinerama version or not
#                              0 = unsupported
#                              1 = supported
# be careful we can't compile kdelibs with xinerama and enable-final
%define xinerama 1

Name:		kdegames
Summary:	KDE - Games
Version:	2.2.1
Release:	1mdk
Epoch:		1
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/

Source:		%name-%version.tar.bz2
Source1:	kfouleggs-16.xpm
Source2:	kfouleggs-32.xpm
Source3:	kfouleggs-48.xpm

BuildRoot:	%_tmppath/%name-%version-%release-root

%if %buildfor8_0
BuildRequires:	Mesa-common XFree86-devel XFree86-libs XFree86-static-libs
BuildRequires:	arts autoconf automake db1 diffutils file freetype2 gawk gcc-c++
BuildRequires:	gcc-cpp gettext kdelibs kdelibs-devel kdelibs-sound
BuildRequires:	kdesupport-devel libarts2 libbinutils2 libbzip2_1 libjpeg62
BuildRequires:	libjpeg62-devel libmng1 libpng2 libqt2 libqt2-devel libtermcap
BuildRequires:	m4 mktemp pam popt readline rpm-build texinfo zlib1
%endif

%if %buildfor8_1
BuildRequires:  Mesa-common XFree86-devel XFree86-libs XFree86-static-libs
BuildRequires:  arts autoconf automake db1 diffutils file freetype2 gawk gcc-c++
BuildRequires:  gcc-cpp gettext kdelibs kdelibs-devel kdelibs-sound
BuildRequires:  kdesupport-devel libarts2 libbinutils2 libbzip2_1 libjpeg62
BuildRequires:  libjpeg62-devel libmng1 libpng2 libqt2 libqt2-devel libtermcap
BuildRequires:  m4 mktemp pam popt readline rpm-build texinfo zlib1
%endif

Obsoletes:	ktron kjumpingcube

%description
Games for the K Desktop Environment.


%package devel
Summary:	Headers files for kdegames
Group:		Development/KDE and QT
PreReq:		%name = %version-%release

%description devel
Headers files needed to build applications based on kdegames applications.


%package static-devel
Summary:	Static libraries for kdegames
Group:		Development/KDE and QT
PreReq:		%name-devel = %version-%release

%description static-devel
Static libraries for kdegames.

%prep

%setup -q

%build
%if %unstable
make -f Makefile.cvs
%endif

if [ %buildfor = 7.2 ] || [ %buildfor = 8.0 ]; then
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --host=%_target_platform \
%if %unstable
	            --enable-debug \
%else
                    --disable-debug \
%endif
		    --enable-final \
		    --enable-shared \
		    --enable-static \
		    --disable-mt \
		    --disable-rpath
fi


if [ %buildfor = 8.1 ]; then
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --host=%_target_platform \
%if %unstable
                    --enable-debug \
%else
                    --disable-debug \
%endif
                    --enable-final \
                    --enable-shared \
                    --enable-static \
                    --with-xinerama \
                    --disable-mt \
%if %xinerama
                    --with-xinerama \
%endif
                    --disable-rpath
fi

%make

%install
rm -fr %buildroot

# Dadou - 2.2-0.alpha2.3mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif

make install DESTDIR=%buildroot 

# Install LMDK menu structure
install -d %buildroot/%_menudir/

# %%_datadir/applnk/Games/Arcade/
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/kasteroids.desktop %buildroot/%_menudir/kdegames-kasteroids
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/kfouleggs.desktop %buildroot/%_menudir/kdegames-kfouleggs
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/kjezz.desktop %buildroot/%_menudir/kdegames-kjezz
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/ksirtet.desktop %buildroot/%_menudir/kdegames-ksirtet
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/ksmiletris.desktop %buildroot/%_menudir/kdegames-ksmiletris
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/ksnake.desktop %buildroot/%_menudir/kdegames-ksnake
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/kspaceduel.desktop %buildroot/%_menudir/kdegames-kspaceduel
kdedesktop2mdkmenu.pl kdegames Amusement/Arcade %buildroot/%_datadir/applnk/Games/Arcade/ktron.desktop %buildroot/%_menudir/kdegames-ktron

# %%_datadir/applnk/Games/Board/
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kabalone.desktop %buildroot/%_menudir/kdegames-kabalone
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kbackgammon.desktop %buildroot/%_menudir/kdegames-kbackgammon
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kbattleship.desktop %buildroot/%_menudir/kdegames-kbattleship
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kblackbox.desktop %buildroot/%_menudir/kdegames-kblackbox
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kmahjongg.desktop %buildroot/%_menudir/kdegames-kmahjongg
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kreversi.desktop %buildroot/%_menudir/kdegames-kreversi
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kshisen.desktop %buildroot/%_menudir/kdegames-kshisen
kdedesktop2mdkmenu.pl kdegames Amusement/Boards %buildroot/%_datadir/applnk/Games/Board/kwin4.desktop %buildroot/%_menudir/kdegames-kwin4

# %%_datadir/applnk/Games/Card/
kdedesktop2mdkmenu.pl kdegames Amusement/Cards %buildroot/%_datadir/applnk/Games/Card/kpat.desktop %buildroot/%_menudir/kdegames-kpat
kdedesktop2mdkmenu.pl kdegames Amusement/Cards %buildroot/%_datadir/applnk/Games/Card/kpoker.desktop %buildroot/%_menudir/kdegames-kpoker
kdedesktop2mdkmenu.pl kdegames Amusement/Cards %buildroot/%_datadir/applnk/Games/Card/lskat.desktop %buildroot/%_menudir/kdegames-lskat

# %%_datadir/applnk/Games/Strategy/
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/katomic.desktop %buildroot/%_menudir/kdegames-katomic
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/kjumpingcube.desktop %buildroot/%_menudir/kdegames-kjumpingcube
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/klines.desktop %buildroot/%_menudir/kdegames-klines
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/kmines.desktop %buildroot/%_menudir/kdegames-kmines
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/konquest.desktop %buildroot/%_menudir/kdegames-konquest
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/ksame.desktop %buildroot/%_menudir/kdegames-ksame
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Games/TacticStrategy/ksokoban.desktop %buildroot/%_menudir/kdegames-ksokoban

# %%_datadir/applnk/Toys/
kdedesktop2mdkmenu.pl kdegames Amusement/Strategy %buildroot/%_datadir/applnk/Toys/ktuberling.desktop %buildroot/%_menudir/kdegames-ktuberling

%if %buildfor8_1
install -d %buildroot/%_iconsdir/mini/
install -d %buildroot/%_iconsdir/large/
install -m 644 %SOURCE1 %buildroot/%_iconsdir/mini/kfouleggs.xpm
install -m 644 %SOURCE2 %buildroot/%_iconsdir/kfouleggs.xpm
install -m 644 %SOURCE3 %buildroot/%_iconsdir/large/kfouleggs.xpm
perl -pi -e "s#kfouleggs.png#kfouleggs.xpm#" %buildroot/%_menudir/kdegames-kfouleggs
%endif



%post
/sbin/ldconfig
%update_menus

%postun
/sbin/ldconfig
%clean_menus


%clean
rm -fr %buildroot


%files 
%defattr(-,root,root)
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
%dir %_docdir/HTML/en/kabalone/
%doc %_docdir/HTML/en/kabalone/common
%doc %_docdir/HTML/en/kabalone/*.docbook
%doc %_docdir/HTML/en/kabalone/*.bz2
#
#
%dir %_docdir/HTML/en/kasteroids/
%doc %_docdir/HTML/en/kasteroids/common
%doc %_docdir/HTML/en/kasteroids/*.docbook
%doc %_docdir/HTML/en/kasteroids/*.png
%doc %_docdir/HTML/en/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/en/katomic/
%doc %_docdir/HTML/en/katomic/common
%doc %_docdir/HTML/en/katomic/*.docbook
%doc %_docdir/HTML/en/katomic/*.bz2
#
#
%dir %_docdir/HTML/en/kbackgammon/
%doc %_docdir/HTML/en/kbackgammon/common
%doc %_docdir/HTML/en/kbackgammon/*.docbook
%doc %_docdir/HTML/en/kbackgammon/*.png
%doc %_docdir/HTML/en/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/en/kbattleship/
%doc %_docdir/HTML/en/kbattleship/common
%doc %_docdir/HTML/en/kbattleship/*.docbook
%doc %_docdir/HTML/en/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/en/kblackbox/
%doc %_docdir/HTML/en/kblackbox/common
%doc %_docdir/HTML/en/kblackbox/*.docbook
%doc %_docdir/HTML/en/kblackbox/*.png
%doc %_docdir/HTML/en/kblackbox/*.bz2
#
#
%dir %_docdir/HTML/en/kfouleggs/
%doc %_docdir/HTML/en/kfouleggs/common
%doc %_docdir/HTML/en/kfouleggs/*.docbook
%doc %_docdir/HTML/en/kfouleggs/*.bz2
#
#
%dir %_docdir/HTML/en/kjezz/
%doc %_docdir/HTML/en/kjezz/common
%doc %_docdir/HTML/en/kjezz/*.docbook
%doc %_docdir/HTML/en/kjezz/*.bz2
#
#
%dir %_docdir/HTML/en/kjumpingcube/
%doc %_docdir/HTML/en/kjumpingcube/common
%doc %_docdir/HTML/en/kjumpingcube/*.docbook
%doc %_docdir/HTML/en/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/en/klines/
%doc %_docdir/HTML/en/klines/common
%doc %_docdir/HTML/en/klines/*.docbook
%doc %_docdir/HTML/en/klines/*.bz2
#
#
%dir %_docdir/HTML/en/kmines/
%doc %_docdir/HTML/en/kmines/common
%doc %_docdir/HTML/en/kmines/*.docbook
%doc %_docdir/HTML/en/kmines/*.png
%doc %_docdir/HTML/en/kmines/*.bz2
#
#
%dir %_docdir/HTML/en/konquest/
%doc %_docdir/HTML/en/konquest/common
%doc %_docdir/HTML/en/konquest/*.docbook
%doc %_docdir/HTML/en/konquest/*.bz2
#
#
%dir %_docdir/HTML/en/kpat/
%doc %_docdir/HTML/en/kpat/common
%doc %_docdir/HTML/en/kpat/*.docbook
%doc %_docdir/HTML/en/kpat/*.png
%doc %_docdir/HTML/en/kpat/*.bz2
#
#
%dir %_docdir/HTML/en/kpoker/
%_docdir/HTML/en/kpoker/common
%_docdir/HTML/en/kpoker/*.docbook
%_docdir/HTML/en/kpoker/*.png
%_docdir/HTML/en/kpoker/*.bz2
#
#
%dir %_docdir/HTML/en/kreversi/
%doc %_docdir/HTML/en/kreversi/common
%doc %_docdir/HTML/en/kreversi/*.docbook
%doc %_docdir/HTML/en/kreversi/*.png
%doc %_docdir/HTML/en/kreversi/*.bz2
#
#
%dir %_docdir/HTML/en/ksame/
%doc %_docdir/HTML/en/ksame/common
%doc %_docdir/HTML/en/ksame/*.docbook
%doc %_docdir/HTML/en/ksame/*.bz2
#
#
%dir %_docdir/HTML/en/kshisen/
%doc %_docdir/HTML/en/kshisen/common
%doc %_docdir/HTML/en/kshisen/*.docbook
%doc %_docdir/HTML/en/kshisen/*.bz2
#
#
%dir %_docdir/HTML/en/ksirtet/
%doc %_docdir/HTML/en/ksirtet/common
%doc %_docdir/HTML/en/ksirtet/*.docbook
%doc %_docdir/HTML/en/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/en/ksnake/
%doc %_docdir/HTML/en/ksnake/common
%doc %_docdir/HTML/en/ksnake/*.docbook
%doc %_docdir/HTML/en/ksnake/*.bz2
#
#
%dir %_docdir/HTML/en/ksokoban/
%doc %_docdir/HTML/en/ksokoban/common
%doc %_docdir/HTML/en/ksokoban/*.docbook
%doc %_docdir/HTML/en/ksokoban/*.bz2
#
#
%dir %_docdir/HTML/en/kspaceduel/
%doc %_docdir/HTML/en/kspaceduel/common
%doc %_docdir/HTML/en/kspaceduel/*.docbook
%doc %_docdir/HTML/en/kspaceduel/*.png
%doc %_docdir/HTML/en/kspaceduel/*.bz2
#
#
%dir %_docdir/HTML/en/ktron/
%doc %_docdir/HTML/en/ktron/common
%doc %_docdir/HTML/en/ktron/*.docbook
%doc %_docdir/HTML/en/ktron/*.bz2
#
#
%dir %_docdir/HTML/en/ktuberling/
%doc %_docdir/HTML/en/ktuberling/common
%doc %_docdir/HTML/en/ktuberling/*.docbook
%doc %_docdir/HTML/en/ktuberling/*.png
%doc %_docdir/HTML/en/ktuberling/*.bz2
#
#
%dir %_docdir/HTML/en/kwin4/
%doc %_docdir/HTML/en/kwin4/common
%doc %_docdir/HTML/en/kwin4/*.docbook
%doc %_docdir/HTML/en/kwin4/*.bz2
#
#
%dir %_docdir/HTML/en/lskat/
%doc %_docdir/HTML/en/lskat/common
%doc %_docdir/HTML/en/lskat/*.docbook
%doc %_docdir/HTML/en/lskat/*.bz2
#
#
#
%_bindir/kabalone
%_bindir/kasteroids
%_bindir/katomic
%_bindir/kbackgammon
%_bindir/kbattleship
%_bindir/kblackbox
%_bindir/kfouleggs
%_bindir/kjezz
%_bindir/kjumpingcube
%_bindir/klines
%_bindir/kmahjongg
%_bindir/kmines
%_bindir/konquest
%_bindir/kpat
%_bindir/kpoker
%_bindir/kproc4
%_bindir/kreversi
%_bindir/ksame
%_bindir/kshisen
%_bindir/ksirtet
%_bindir/ksmiletris
%_bindir/ksnake
%_bindir/ksokoban
%_bindir/kspaceduel
%_bindir/ktron
%_bindir/ktuberling
%_bindir/kwin4
%_bindir/lskat
%_bindir/lskatproc
#
#
#
%_libdir/kbackgammon.la
%_libdir/libkdegames.la
#
#
%_libdir/kbackgammon.so
%_libdir/libkdegames.so*
#
#
#
%_menudir/kdegames-kabalone
%_menudir/kdegames-kasteroids
%_menudir/kdegames-katomic
%_menudir/kdegames-kbackgammon
%_menudir/kdegames-kbattleship
%_menudir/kdegames-kblackbox
%_menudir/kdegames-kfouleggs
%_menudir/kdegames-kjezz
%_menudir/kdegames-kjumpingcube
%_menudir/kdegames-klines
%_menudir/kdegames-kmahjongg
%_menudir/kdegames-kmines
%_menudir/kdegames-konquest
%_menudir/kdegames-kpat
%_menudir/kdegames-kpoker
%_menudir/kdegames-kreversi
%_menudir/kdegames-ksame
%_menudir/kdegames-kshisen
%_menudir/kdegames-ksirtet
%_menudir/kdegames-ksmiletris
%_menudir/kdegames-ksnake
%_menudir/kdegames-ksokoban
%_menudir/kdegames-kspaceduel
%_menudir/kdegames-ktron
%_menudir/kdegames-ktuberling
%_menudir/kdegames-kwin4
%_menudir/kdegames-lskat
#
#
#
%dir %_datadir/applnk/
%dir %_datadir/applnk/Games/
%dir %_datadir/applnk/Games/Arcade/
%_datadir/applnk/Games/Arcade/*.desktop
#
%dir %_datadir/applnk/Games/Board/
%_datadir/applnk/Games/Board/*.desktop
#
%dir %_datadir/applnk/Games/Card/
%_datadir/applnk/Games/Card/*.desktop
#
%dir %_datadir/applnk/Games/TacticStrategy/
%_datadir/applnk/Games/TacticStrategy/*.desktop
#
%dir %_datadir/applnk/Toys/
%_datadir/applnk/Toys/*.desktop
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/carddecks/
%dir %_datadir/apps/carddecks/cards-aisleriot/
%_datadir/apps/carddecks/cards-aisleriot/COPYRIGHT
%_datadir/apps/carddecks/cards-aisleriot/*.desktop
%_datadir/apps/carddecks/cards-aisleriot/*.png
#
%dir %_datadir/apps/carddecks/cards-default/
%_datadir/apps/carddecks/cards-default/*.desktop
%_datadir/apps/carddecks/cards-default/*.png
#
%dir %_datadir/apps/carddecks/cards-dondorf-whist-b/
%_datadir/apps/carddecks/cards-dondorf-whist-b/COPYRIGHT
%_datadir/apps/carddecks/cards-dondorf-whist-b/*.desktop
%_datadir/apps/carddecks/cards-dondorf-whist-b/*.png
#
%dir %_datadir/apps/carddecks/cards-gdkcard-bonded/
%_datadir/apps/carddecks/cards-gdkcard-bonded/COPYRIGHT
%_datadir/apps/carddecks/cards-gdkcard-bonded/*.desktop
%_datadir/apps/carddecks/cards-gdkcard-bonded/*.png
#
%dir %_datadir/apps/carddecks/cards-hard-a-port/
%_datadir/apps/carddecks/cards-hard-a-port/COPYRIGHT
%_datadir/apps/carddecks/cards-hard-a-port/*.desktop
%_datadir/apps/carddecks/cards-hard-a-port/*.png
#
%dir %_datadir/apps/carddecks/cards-konqi-modern/
%_datadir/apps/carddecks/cards-konqi-modern/*.desktop
%_datadir/apps/carddecks/cards-konqi-modern/*.png
#
%dir %_datadir/apps/carddecks/cards-penguins/
%_datadir/apps/carddecks/cards-penguins/COPYRIGHT
%_datadir/apps/carddecks/cards-penguins/*.desktop
%_datadir/apps/carddecks/cards-penguins/*.png
#
%dir %_datadir/apps/carddecks/cards-spaced/
%_datadir/apps/carddecks/cards-spaced/COPYRIGHT
%_datadir/apps/carddecks/cards-spaced/*.desktop
%_datadir/apps/carddecks/cards-spaced/*.png

%dir %_datadir/apps/carddecks/cards-warwick/
%_datadir/apps/carddecks/cards-warwick/*.desktop
%_datadir/apps/carddecks/cards-warwick/*.png
#
%dir %_datadir/apps/carddecks/cards-xskat-french/
%_datadir/apps/carddecks/cards-xskat-french/COPYRIGHT
%_datadir/apps/carddecks/cards-xskat-french/*.desktop
%_datadir/apps/carddecks/cards-xskat-french/*.png
#
%dir %_datadir/apps/carddecks/decks/
%_datadir/apps/carddecks/decks/*.desktop
%_datadir/apps/carddecks/decks/*.png
#
#
%dir %_datadir/apps/kabalone/
%_datadir/apps/kabalone/*.rc
%dir %_datadir/apps/kabalone/toolbar/
%_datadir/apps/kabalone/toolbar/*.xpm
#
#
%dir %_datadir/apps/kasteroids/
%_datadir/apps/kasteroids/*.rc
#
%dir %_datadir/apps/kasteroids/sounds/
%_datadir/apps/kasteroids/sounds/*.wav
#
%dir %_datadir/apps/kasteroids/sprites/
%_datadir/apps/kasteroids/sprites/*.png
#
%dir %_datadir/apps/kasteroids/sprites/bits/
%_datadir/apps/kasteroids/sprites/bits/*.png
#
%dir %_datadir/apps/kasteroids/sprites/exhaust/
%_datadir/apps/kasteroids/sprites/exhaust/*.png
#
%dir %_datadir/apps/kasteroids/sprites/missile/
%_datadir/apps/kasteroids/sprites/missile/*.png
#
%dir %_datadir/apps/kasteroids/sprites/powerups/
%_datadir/apps/kasteroids/sprites/powerups/*.png
#
%dir %_datadir/apps/kasteroids/sprites/rock1/
%_datadir/apps/kasteroids/sprites/rock1/*.png
#
%dir %_datadir/apps/kasteroids/sprites/rock2/
%_datadir/apps/kasteroids/sprites/rock2/*.png
#
%dir %_datadir/apps/kasteroids/sprites/rock3/
%_datadir/apps/kasteroids/sprites/rock3/*.png
#
%dir %_datadir/apps/kasteroids/sprites/shield/
%_datadir/apps/kasteroids/sprites/shield/*.png
#
%dir %_datadir/apps/kasteroids/sprites/ship/
%_datadir/apps/kasteroids/sprites/ship/*.png
#
#
%dir %_datadir/apps/katomic/
%_datadir/apps/katomic/*.rc
#
%dir %_datadir/apps/katomic/levels/
%_datadir/apps/katomic/levels/level_*
#
%dir %_datadir/apps/katomic/pics/
%_datadir/apps/katomic/pics/*.png
#
#
%dir %_datadir/apps/kbackgammon/
%_datadir/apps/kbackgammon/*rc
#
%dir %_datadir/apps/kbackgammon/pics/
%_datadir/apps/kbackgammon/pics/*.png
%_datadir/apps/kbackgammon/pics/*.xpm
#
%dir %_datadir/apps/kbackgammon/sounds/
%_datadir/apps/kbackgammon/sounds/*.wav
#
#
%dir %_datadir/apps/kbattleship/
%_datadir/apps/kbattleship/*.rc
#
%dir %_datadir/apps/kbattleship/pictures/
%_datadir/apps/kbattleship/pictures/*.png
#
%dir %_datadir/apps/kbattleship/sounds/
%_datadir/apps/kbattleship/sounds/*.mp3
#
#
%dir %_datadir/apps/kblackbox/
%_datadir/apps/kblackbox/*.rc
#
%dir %_datadir/apps/kblackbox/pics/
%_datadir/apps/kblackbox/pics/*.xpm
#
#
%dir %_datadir/apps/kdegames/
%dir %_datadir/apps/kdegames/pics/
%_datadir/apps/kdegames/pics/*.png
#
#
%dir %_datadir/apps/kfouleggs/
%_datadir/apps/kfouleggs/*.rc
#
#
%dir %_datadir/apps/kjezz/
%_datadir/apps/kjezz/*.rc
#
%dir %_datadir/apps/kjezz/pics/
%_datadir/apps/kjezz/pics/*.png
#
%dir %_datadir/apps/kjezz/sounds/
%_datadir/apps/kjezz/sounds/*.au
#
#
%dir %_datadir/apps/kjumpingcube/
%_datadir/apps/kjumpingcube/*.rc
#
#
%dir %_datadir/apps/klines/
%_datadir/apps/klines/*.jpg
#
#
%dir %_datadir/apps/kmahjongg/
%dir %_datadir/apps/kmahjongg/pics/
%_datadir/apps/kmahjongg/pics/*.bgnd
%_datadir/apps/kmahjongg/pics/*.layout
%_datadir/apps/kmahjongg/pics/*.png
%_datadir/apps/kmahjongg/pics/*.theme
%_datadir/apps/kmahjongg/pics/*.tileset
#
%dir %_datadir/apps/kmahjongg/toolbar/
%_datadir/apps/kmahjongg/toolbar/*.xpm
#
#
%dir %_datadir/apps/kmines/
%_datadir/apps/kmines/*.rc
#
#
%dir %_datadir/apps/konquest/
%_datadir/apps/konquest/*.rc
%dir %_datadir/apps/konquest/pics/
%_datadir/apps/konquest/pics/*.gif
%_datadir/apps/konquest/pics/*.xpm
#
#
%dir %_datadir/apps/kpat/
%_datadir/apps/kpat/*.rc
#
#
%dir %_datadir/apps/kpoker/
%_datadir/apps/kpoker/*.rc
#
%dir %_datadir/apps/kpoker/sounds/
%_datadir/apps/kpoker/sounds/*.wav
#
#
%dir %_datadir/apps/kreversi/
%dir %_datadir/apps/kreversi/pics/
%_datadir/apps/kreversi/pics/*.xpm
#
%dir %_datadir/apps/kreversi/pics/background/
%_datadir/apps/kreversi/pics/background/*.xpm
#
%dir %_datadir/apps/kreversi/sounds/
%_datadir/apps/kreversi/sounds/*.wav
#
#
%dir %_datadir/apps/ksame/
%_datadir/apps/ksame/eventsrc
%_datadir/apps/ksame/*.png
%_datadir/apps/ksame/*.rc
#
#
%dir %_datadir/apps/kshisen/
%_datadir/apps/kshisen/*.rc
%_datadir/apps/kshisen/*.xpm
#
#
%dir %_datadir/apps/ksirtet/
%_datadir/apps/ksirtet/*.rc
#
#
%dir %_datadir/apps/ksmiletris/
%dir %_datadir/apps/ksmiletris/data/
%_datadir/apps/ksmiletris/data/*.bmp
#
%dir %_datadir/apps/ksmiletris/sounds/
%_datadir/apps/ksmiletris/sounds/*.wav
#
#
%dir %_datadir/apps/ksnake/
%_datadir/apps/ksnake/highScores
%_datadir/apps/ksnake/*.rc
#
%dir %_datadir/apps/ksnake/backgrounds/
%_datadir/apps/ksnake/backgrounds/*.png
#
%dir %_datadir/apps/ksnake/levels/
%_datadir/apps/ksnake/levels/room*
#
%dir %_datadir/apps/ksnake/pics/
%_datadir/apps/ksnake/pics/*.png
#
#
%dir %_datadir/apps/kspaceduel/
%_datadir/apps/kspaceduel/*.rc
#
%dir %_datadir/apps/kspaceduel/icons/
%dir %_datadir/apps/kspaceduel/icons/hicolor/
%dir %_datadir/apps/kspaceduel/icons/hicolor/16x16/
%dir %_datadir/apps/kspaceduel/icons/hicolor/16x16/actions/
%_datadir/apps/kspaceduel/icons/hicolor/16x16/actions/*.png
#
%dir %_datadir/apps/kspaceduel/icons/hicolor/22x22/
%dir %_datadir/apps/kspaceduel/icons/hicolor/22x22/actions/
%_datadir/apps/kspaceduel/icons/hicolor/22x22/actions/*.png
#
%dir %_datadir/apps/kspaceduel/icons/hicolor/32x32/
%dir %_datadir/apps/kspaceduel/icons/hicolor/32x32/actions/
%_datadir/apps/kspaceduel/icons/hicolor/32x32/actions/*.png
%dir %_datadir/apps/kspaceduel/icons/locolor/
%dir %_datadir/apps/kspaceduel/icons/locolor/16x16/
%dir %_datadir/apps/kspaceduel/icons/locolor/16x16/actions/
%_datadir/apps/kspaceduel/icons/locolor/16x16/actions/*.png
#
%dir %_datadir/apps/kspaceduel/sprites/
%_datadir/apps/kspaceduel/sprites/*.png
#
%dir %_datadir/apps/kspaceduel/sprites/explosion/
%_datadir/apps/kspaceduel/sprites/explosion/*.pbm
%_datadir/apps/kspaceduel/sprites/explosion/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/playerinfo/
%_datadir/apps/kspaceduel/sprites/playerinfo/*.pnm
#
%dir %_datadir/apps/kspaceduel/sprites/powerups/
%_datadir/apps/kspaceduel/sprites/powerups/*.pbm
%_datadir/apps/kspaceduel/sprites/powerups/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/ship1/
%_datadir/apps/kspaceduel/sprites/ship1/*.pbm
%_datadir/apps/kspaceduel/sprites/ship1/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/ship2/
%_datadir/apps/kspaceduel/sprites/ship2/*.pbm
%_datadir/apps/kspaceduel/sprites/ship2/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/sun/
%_datadir/apps/kspaceduel/sprites/sun/*.pbm
%_datadir/apps/kspaceduel/sprites/sun/*.ppm
#
#
%dir %_datadir/apps/ktron/
%_datadir/apps/ktron/*.rc
#
#
%dir %_datadir/apps/ktuberling/
%_datadir/apps/ktuberling/ktuberlingui.rc
#
%dir %_datadir/apps/ktuberling/museum/
%_datadir/apps/ktuberling/museum/*.tuberling
#
%dir %_datadir/apps/ktuberling/pics/
%_datadir/apps/ktuberling/pics/*.txt
%_datadir/apps/ktuberling/pics/*.xpm
#
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/en/
%_datadir/apps/ktuberling/sounds/en/*.wav
#
#
%dir %_datadir/apps/kwin4/
%_datadir/apps/kwin4/*.rc
#
%dir %_datadir/apps/kwin4/grafix/
%_datadir/apps/kwin4/grafix/*.png
#
#
%dir %_datadir/apps/lskat/
%_datadir/apps/lskat/*.rc
#
%dir %_datadir/apps/lskat/grafix/
%_datadir/apps/lskat/grafix/*.png
#
#
#
%if %buildfor8_1
%_iconsdir/*.xpm
#
%dir %_iconsdir/mini/
%_iconsdir/mini/*.xpm
#
%dir %_iconsdir/large/
%_iconsdir/large/*.xpm
#
%endif
%dir %_iconsdir/hicolor/
%dir %_iconsdir/hicolor/16x16/
%dir %_iconsdir/hicolor/16x16/apps/
%_iconsdir/hicolor/16x16/apps/*.png
#
%dir %_iconsdir/hicolor/32x32/
%dir %_iconsdir/hicolor/32x32/apps/
%_iconsdir/hicolor/32x32/apps/*.png
#
%dir %_iconsdir/hicolor/48x48/
%dir %_iconsdir/hicolor/48x48/apps/
%_iconsdir/hicolor/48x48/apps/*.png
#
#
%dir %_iconsdir/locolor/
%dir %_iconsdir/locolor/16x16/
%dir %_iconsdir/locolor/16x16/apps/
%_iconsdir/locolor/16x16/apps/*.png
#
%dir %_iconsdir/locolor/32x32/
%dir %_iconsdir/locolor/32x32/apps/
%_iconsdir/locolor/32x32/apps/*.png



%files devel
%defattr(-,root,root,-)
%_includedir/kcarddialog.h
%_includedir/kchat.h
%_includedir/kchatbase.h
%_includedir/kgamemisc.h
%_includedir/khighscore.h
%_includedir/kstdgameaction.h



%files static-devel
%defattr(-,root,root,-) 
%_libdir/kbackgammon.a
%_libdir/libkdegames.a



%changelog
* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Thu Sep 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-7mdk
- Fix Group name

* Fri Aug 31 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-6mdk
- Fix build requires

* Wed Aug 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-5mdk
- Fix Foul Eggs icon

* Sat Aug 25 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-4mdk
- Fix icons for mdk version < 8.1

* Thu Aug 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-3mdk
- Add icons for kfouleggs
- Add xinerama support

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Fix regenerated menu

* Mon Aug 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Wed Aug 01 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jul 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.2mdk
- Fix %%defattr in static-devel package 

* Fri Jun 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Wed Jun 06 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.3mdk
- Clean ./configure
- Enable debug and don't strip when we are not in final release

* Tue May 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.2mdk
- Re-enable debug (low level)

* Thu May 22 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha2.1mdk
- kde2.2alpha2

* Thu Apr 19 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha1.1mdk
- kde2.2alpha1

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Move KE menu entries in %%_datadir/applnk
- Rebuild against latest GCC

* Wed Mar 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Tue Mar 13 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-4mdk
- Rebuild against Qt 2.3.0
- Clean BuildRequires

* Thu Mar  8 2001 Stefan van der Eijk <s.vandereijk@chello.nl> 2.1-3mdk
- removed BuildRequires for libreadline4

* Wed Feb 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Add BuildRequires

* Fri Feb 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010220.1mdk
- Update code
- Enable --disable-debug

* Sat Feb 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010210.1mdk
- Update code
- Re-enable optimizations and --enable-final

* Fri Feb 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010209.1mdk
- Update code
- Disable optimizations and --enable-final at present time

* Thu Feb 08 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010208.1mdk
- Update code
- Fix groups

* Wed Feb 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010207.1mdk
- Update code

* Tue Feb 06 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010206.1mdk
- Update code
- LMDK menu entries cleaned

* Mon Feb 05 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010205.1mdk
- Update code
- LMDK menu entries nearly cleaned

* Sun Feb 04 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010204.1mdk
- Update code
- Begin clean LMDK menu entries

* Sat Feb 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010203.1mdk
- Update code

* Fri Feb 02 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010202.1mdk
- Update code
- Rewrite files list to fix updates

* Tue Feb 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010201.1mdk
- Update code

* Thu Jan 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010130.1mdk
- Update code

* Mon Jan 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010129.1mdk
- Update code

* Sun Jan 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010128.1mdk
- Update code
- Enable debug (low level)

* Sat Jan 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010127.1mdk
- Update code

* Fri Jan 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010126.1mdk
- Update code

* Tue Jan 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010125.1mdk
- Update code

* Wed Jan 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010124.1mdk
- Update code

* Thu Jan 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010123.1mdk
- Update code

* Mon Jan 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010122.1mdk
- Update code

* Sun Jan 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010121-1mdk
- Build shared and static libraries
- Spec clean up

* Tue Jan 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010116.1mdk
- Updated code

* Tue Jan 02 2001 Daouda Lo <daouda@mandrakesoft.com> 2.1-0.20010101.1mdk
- updated code 

* Fri Dec 29 2000 Daouda Lo <daouda@mandrakesoft.com> 2.1-0.20001229.1mdk
- released code (fixes in kpat)

* Thu Dec 28 2000 Daouda Lo <daouda@mandrakesoft.com> 2.1-0.20001227.1mdk
- release code
- reput kpat game

* Thu Nov 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001123.1mdk
- Code update

* Wed Nov 22 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0.1-0.1mdk
- Code update

* Sun Nov 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8.1mdk
- Code update

* Sat Nov 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8mdk
- Code update

* Fri Nov 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6.2mdk
- Code update

* Wed Nov 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6.1mdk
- Code update

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Package recompiled for a 7.2 Update

* Fri Nov 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- Package now works on gcc 2.96 and includes code from pre 2.1 CVS

* Mon Nov 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-4mdk
- Rebuilt package for gcc 2.96 (Second try)

* Fri Nov 03 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-3mdk
- Rebuilt package for gcc 2.96

* Wed Oct 25 2000 David BAUDENS <baudens@mandrakesoft.com> 2.0-2mdk
- Don't %%clean_menus & %%update_menus in %%postun
- Human readable Description
- Use macros
- Add missing rm -fr */common
- Make non relocatable
- Fix %%file
- Spec clean up

* Tue Oct 17 2000 Daouda Lo <daouda@mandrakesoft.com> 2.0-1mdk
- updated code to release 2.0 

* Fri Oct 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-2mdk
- Updated package for new qt2 and kdelibs - no code update.

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Updated code snapshot to Release Candidate 1

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-9mdk
- Updated code snapshot

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-8mdk
- Updated code snapshot

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-7mdk
- Updated code snapshot

* Tue Sep 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-6mdk
- Updated code snapshot

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Updated code snapshot

* Wed Sep 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Updated code snapshot

* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Updated code snapshot

* Fri Sep 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-2mdk
- Updated code snapshot

* Mon Sep 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- Updated code snapshot

* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-9mdk
- Updated code snapshot

* Thu Sep 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-8mdk
- Updated code snapshot

* Tue Sep 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-7mdk
- Updated code snapshot

* Sat Sep 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-6mdk
- Updated code snapshot

* Wed Aug 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-5mdk
- Updated code snapshot

* Mon Aug 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-4mdk
- Updated code snapshot

* Fri Aug 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-3mdk
- Updated code snapshot
- Used auto menu conversion tool for menu entries

* Mon Aug 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-1mdk
- Updated code snapshot

* Sun Aug 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-15mdk
- Updated code snapshot
- menu macros

* Wed Aug 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-14mdk
- Updated code snapshot

* Mon Aug 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-13mdk
- Updated code snapshot

* Thu Aug 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-12mdk
- Updated code snapshot

* Mon Aug 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-8mdk
- Updated code snapshot

* Fri Aug 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-7mdk
- Updated code snapshot
- Removed auto file list
- Worked on Menu files

* Wed Aug 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-6mdk
- Updated code snapshot

* Tue Aug 01 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-4mdk
- Updated code snapshot

* Sun Jul 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-2mdk
- Updated code snapshot

* Sat Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-1mdk
- Updated code snapshot

* Fri Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000728mdk
- Updated code snapshot

* Wed Jul 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000726mdk
- Updated code snapshot

* Fri Jul 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000721mdk
- Updated code snapshot

* Sun Jul 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000717mdk
- Updated code snapshot
- Added obsoletes for ktron and kjumpingcube

* Wed Jul 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000712mdk
- Updated code snapshot
- Changed package name
- Moved to /usr

* Fri Jul 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000708mdk
- Updated code snapshot

* Fri Jul 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000707mdk
- Updated Code Snapshot

* Fri Jun 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000630mdk
- Updated code snapshot
- Changed specfile to build docs

* Wed Jun 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000621mdk
- Updated code snapshot

* Tue Jun 20 2000 Christopher Molnar <molnarc@mandrakesoft.com>
- Updated code snapshot

* Sun Jun 11 2000 Christopher Molnar <molnarc@mandrakesoft.com>
* 1.91-0.20000611mdk
-updated code snapshot

* Wed May 31 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000531mdk
- updated code snapshot

* Sun May 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000520mdk
- Updated to more recent snapshot

* Wed May 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000517mdk
- Compiled for Mandrake and updated spec file and beta
- More recent snapshot includes fixes for beta
